/* Header modif couleur icone reseaux sociaux top bar */

.social-links>li.vimeo>a,
.social-links>li.youtube>a,
.social-links>li.pinterest>a,
.social-links>li.google>a,
.social-links>li.instagram>a,
.social-links>li.twitter>a,
.social-links>li.facebook>a {
    color: rgb(153, 153, 153)!important;
}

.social-links>li.vimeo>a:hover,
.social-links>li.youtube>a:hover,
.social-links>li.pinterest>a:hover,
.social-links>li.google>a:hover,
.social-links>li.instagram>a:hover,
.social-links>li.twitter>a:hover,
.social-links>li.facebook>a:hover {
    color: #bb2042!important;
}

#my_account_label {
    font-size: 12px;
    font-weight: 300;
}

@media (max-width: 990px) {
    .logo.img-fluid {
        max-width: 150px;
        height: auto;
    }
}

@media (min-width: 990px) {
   
    .logo.img-fluid {
        max-width: 300px;
        height: auto;
    }
}

/* Footer modif couleur texte copyright bar */

#footer-copyrights .copyright-txt p {
    color: rgba(255,255,255,0.5);
}

.block-footer.block-social-links span {
        text-transform: uppercase;
}

div#footer-container-main {
    font-size: 12.8px;
}

/* Category */

.elementor-widget-banner .elementor-iqit-banner-img img {
        width: 100%;
        position: absolute;
        bottom: 0;
    }

@media (max-width: 669px) {
    .cover-section figure.elementor-iqit-banner-img,
    #module-pm_advancedsearch4-searchresults .cover-section figure.elementor-iqit-banner-img{
        position: relative;
        overflow: hidden;
        height: 200px;
    }   
    
    .elementor-iqit-banner-description,
    #module-pm_advancedsearch4-searchresults .elementor-iqit-banner-description {
        display: block;
        color: #fff!important;
        font-size: 1.1rem;
        padding: 10px;
        width: 90%;
        margin: 0 auto;
        background-color: #bf2c4c;
    }
    
    .elementor-iqit-banner-title,
    #module-pm_advancedsearch4-searchresults .elementor-iqit-banner-title {
        color: #fff!important;
        font-size: 20px!important;
        font-weight: 900;
        background-color: #bf2c4c;
        font-size: 2.5rem;
    }
    
}

@media (min-width: 670px) {
    .cover-section figure.elementor-iqit-banner-img,
    #module-pm_advancedsearch4-searchresults .cover-section figure.elementor-iqit-banner-img{
        position: relative;
        overflow: hidden;
        height: 690px;
    }
    
    #category .cover-section .elementor-iqit-banner-content {
        max-width: 25%;
        margin-right: 80px;
    }
}

@media (min-width: 990px) {
    .col-xl-15 {
        -ms-flex: 0 0 33%;
        flex: 0 0 33%;
        max-width: 33%;
    }
}

#category h1 {
    font-weight: 200;
}

/* advanced search */

#PM_ASBlock_1 {
    background-color: #bf2c4c;
    color: white;
    margin-top: 2rem;
}

.PM_ASearchTitle, .PM_ASBlockOutputHorizontal a, .PM_ASBlockOutputVertical a {
    color: #fff;
}

#PM_ASBlock_1 select {
    background-image: unset;
    height: 20px;
    font-size: 12px;
    padding: 0;
}

#PM_ASBlock_1 a:link:not(.nav-link):not(.btn),
#PM_ASBlock_1 a:visited:not(.nav-link):not(.btn) {
    color: #fff;
}

#PM_ASBlock_1 .PM_ASResetSearch {
    padding: unset;
    margin: unset;
}

#PM_ASBlock_1 .card-block {
        padding: 0 1rem;
    }
    
#PM_ASBlock_1 .PM_ASCriterionsGroupName {
    font-size: 12px;
    font-weight: 400;
}

#PM_ASBlock_1 .PM_ASCriterionStepEnable {
    display: inline-block;
    margin-left: 10px;
}

.PM_ASBlockOutputHorizontal .PM_ASCriterionsGroup select {
    width: 100%;
}

@media (min-width: 576px) {
    .PM_ASCriterionsGroup.col-sm-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 33%;
        max-width: 33%;
    }
}

/* breadcrumb */

nav.breadcrumb h5 {
    font-size: 12px;
    font-weight: 400;
}

/* our stores */

#mapid { height: 600px; z-index: 1; }
.store-picture { max-width: 10% }
.store-item-container p { margin-bottom:0; }

/* pro fom */

#gformbuilderpro_form_1 label {
    color: #222;
    font-weight: bold;
    font-size: .9em;
}

#gformbuilderpro_form_1 .form-control {
    border: unset;
    border-bottom: solid 1px #e3e3e3;
}

#gformbuilderpro_form_1 input::placeholder {
    color: #ccc!important;
    font-style: italic;
}

#gformbuilderpro_form_1 button {
    background-color: #bf2c4c;
    border-radius: 99px;
    color: #fff;
    font-weight: bolder;
    line-height: 2.4em;
    min-height: 2.5em;
    padding: 0 1.2em;
}

.gdpr_module .custom-checkbox {
    width: 100%;
}

/* product */

#product .page-title span {
    font-size: 26px;
    text-transform: uppercase;
    font-weight: 400;
}

#product .current-price {
    float: left;
}

#product .col-product-info .product-price {
    font-size: 32px;
    font-weight: 400;
}

#product .product-prices .tax-shipping-delivery-label {
    font-size: 24px;
    font-weight: 300;
    display: flex;
    padding-top: 5px;
    padding-left: 15px;
}

#product .col-product-info p {
    line-height: 25.6px;
}

/* miniature produit */

button.btn.btn-product-list.add-to-cart {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    border: unset;
}

button.btn.btn-product-list.add-to-cart:before {
    content: "";
    height: 2px;
    background-color: currentColor;
    opacity: .3;
    transition: all .3s;
    position: absolute;
    bottom: 0;
    left: 35%;
    width: 30%;
}

button.btn.btn-product-list.add-to-cart:hover:before {
    left: 20%;
    width: 60%;
    opacity: 1;
}

.btn-product-list:hover {
    background: unset;
    color: #333;
}

#product .product-reference {
    font-size: .7rem;
}

/* form builder */

#cms .gformbuilderpro_form .close {
    font-size: 2.5rem;
    opacity: unset;
    line-height: unset !important;
    margin-left: 20px;
    padding: 0 !important;
    min-height: unset;
    background: unset;
}